.not-phone {
  display: none;
}

#page-content img {
  width: 100%;
  height: auto;
}

#responsive-header {
  height: 200px;
}

#responsive-logo {
  padding-top: 15px;
  position: relative;
  display: block;
  text-align: center;
}

#responsive-logo img {
  width: 240px;
}

#responsive-fb {
  bottom: 10px;
  left: 10px;
}

#responsive-twitter {
  bottom: 10px;
  left: 61px;
}

#responsive-nav-btn {
  bottom: 10px;
  right: 10px;
}

.responsive-banner {
  height: 115px;
  background-position: center;
  background-size: cover;
}

#page-content {
  padding: 35px 20px 20px 20px;
}

.td {
  display: block;
}

#menu-container .td,
#drink-container .td {
  width: 100%;
  padding: 10px 0;
}

#menu-container .right {
  text-align: center;
}

